# $mp3player.getfreq

Returns the frequency of the current song (mp3player module)

Syntax

    $mp3player.getfreq

Description
Returns the frequency of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sat Jan 12 10:55:49 2008